none
SFB环境问题 RRS feed

  • 问题

  • 请确认是否可以在以下场景中安装SKYPE for Business 2015

    1.使用W2K16域控制器

    2.如果可以使用W2K16域控制器时,SKYPE 2015支持哪些林和域功能级别。

    2020年7月30日 14:42

答案

全部回复